@charset "UTF-8";

/* ======================================================
pc
====================================================== */
@media (min-width: 1001px) {
  table.daycaretable {
      width: 70%;
      margin:  0 auto;
      table-layout: fixed;
      border : 1px #71cccc solid;
      border-collapse : collapse;
      border-spacing : 0;
      line-height:  1.5;
      font-size: 1.4rem;
  }
  table.daycaretable caption {
    text-align: right;
  }
  table.daycaretable thead th {
    font-weight: bold;
  }
  table.daycaretable th ,
  table.daycaretable td {
      padding: 0.2em 0;
      text-align: center;
      vertical-align: middle;
      font-size: 1.4rem;
      line-height: 1.5;
  }
  table.daycaretable th {
      padding: 0.5em 0.5em;
      border: #71cccc solid;
      border-width: 0 0 1px 1px;
      background: #efede7;
      white-space: nowrap;
      vertical-align: middle;
      font-weight: normal;
  }
  table.daycaretable td {
      padding: 0.5em 0.5em;
      border: 1px #71cccc solid;
      border-width: 0 0 1px 1px;
      background: #fff;
  }
  table.daycaretable+.note {
    font-size: 1.4rem;
  }


} /* End pc */

/* ======================================================
sp
====================================================== */
@media (max-width: 1000px) {


  table.daycaretable {
      width: 100%;
      table-layout: fixed;
      border : 1px #71cccc solid;
      border-collapse : collapse;
      border-spacing : 0;
      line-height:  1.5;
      font-size: 1.4rem;
  }
  table.daycaretable caption {
    text-align: right;
    font-size: 2.6vw;
  }
  table.daycaretable thead th {
    font-weight: bold;
  }
  table.daycaretable th ,
  table.daycaretable td {
      padding: 0.5em 0;
      text-align: center;
      vertical-align: middle;
      font-size: 2.5vw;
      line-height: 1.2;
  }
  table.daycaretable th {
      border: #71cccc solid;
      border-width: 0 0 1px 1px;
      background: #efede7;
      vertical-align: middle;
      font-weight: normal;
  }
  table.daycaretable td {
      border: 1px #71cccc solid;
      border-width: 0 0 1px 1px;
      background: #fff;
  }
   table.daycaretable+.note {
    font-size: 3.3vw;
  }


} /* End sp */
